# etxtbox

write text in a box

#### Synopsis

etxtbox(text[,x[,y[,boxWidth[,boxHeight[,fontSize[,alignment [,font[,rotation[,color[,offset]]]]]]]]]])

#### Parameter(s)

text :

text string

x :

x of start position

y :

y of start position

boxWidth :

width of textbox

default=eWinWidth

boxHeight :

height of textbox

fontSize :

scalar size of current font

or vector [xSize ySize obliqueAngle(in deg)] of current font

alignment :

1=right 0=center -1=left 2=block

font :

font number (definition in einit.m)

rotation :

rotation of box (in deg)

color :

color of text, [r g b] vector

offset :

offset vector [x y] of text, default offset=[0 0]

#### Global Parameter(s)

- eTextColor
- eTextFont
- eTextAlignment
- eTextFontSize
- eTextLimitWord
- eTextLimitPara
- eTextBoxFeedLine
- eTextBoxFeedPara

Close